Subject: [Asrg] META - Check your sending address, please

From: John Levine <[email-masked]>
Date: 3 Apr 2008 16:20:53 -0000

I just hand-approved two articles from subscribers who sent mail from
addresses different from the ones they use to subscribe.  I'll do that
when I can, but there's so much spam in the approval queue that the
chances I'll notice your mail in the middle of it are not great.

This list is run by Mailman, so you can subscribe all your addresses,
then set all but one of them to no mail.

R's,
John, ASRG list-mom

_______________________________________________
Asrg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/asrg